.bki_table 
	{background:#DDDFE0;border-spacing:1px;width:100%;} 
.bki_table th
	{background:#ffffff;font-size:10pt;font-family:verdana;} 
.bki_table td 
	{background:#ffffff;font-size:10pt;font-family:verdana;height:30px;padding-left:7px;} 
td.bki_td_1
	{background:#96B3D7;color:#ffffff;font-weight:bold;width:150px}
td.bki_td_1-2
	{background:#96B3D7;color:#ffffff;font-weight:bold;width:40px;text-align:right;padding-right:10px;}
td.bki_td_1-3
	{width:50px}
td.bki_td_2
	{width:160px}

td.bki_td_3
	{ }
td.bki_td_5
	{background:#96B3D7;color:#ffffff;font-weight:bold; }

p.bki_header_1
	{font-weight:bold;font-size:12pt;font-family:verdana;padding:0px;border-bottom:1px solid #DDDFE0;;}

.alignR
	{text-align:right;padding-right:10px;}

